@charset "UTF-8";
/**
 * @authors wlj 
 * @date    2016-06-27 10:13:38
 * @version 1.0
 * @modify  whz
 * @modifyD  2020
 */

body{background:#fff;}
.header-wrap-index, .friendout, .footer-wrap{min-width:1180px;}
/* banner */
#myCarousel {position: relative;width: 100%;overflow: hidden;cursor:pointer;}
.carousel-inner .item .ban-div {position: absolute;top: 0;width: 100%;height: 100%;color: #fff;cursor: default;}
.carousel-inner>.item>a img{width:100%;height: 427px;}
.carousel-indicators {bottom: 30px;height: 15px;}
.carousel-indicators li{display: inline-block;_zoom:1;_display:inline;margin: 0 10px 0 0;width:14px;height:14px;text-indent: -999px;cursor: pointer;border:none;background: #e6e6e6;}
/* .carousel-indicators li.active{width: 36px;height: 14px;margin-right: 10px;border-radius: 7px;background: #3d91ff;} */
/* .ban-div .banner-xq {width: 123px;height: 44px;background: #fff;border-radius: 4px;text-align: center;font-size: 16px;line-height: 44px;color: #1B90FB;} */
.ban-div .big-title {margin-bottom: 11px;font-size: 37px;line-height: 49px;color: #fff;font-weight: bold;}
.ban-div .big-title1 {margin-top: 105px;padding: 0;}
.ban-div .big-title2 {margin-top: 90px;padding: 0;}
.ban-div .big-title3 {margin-top: 115px;margin-bottom: 2px;padding: 0;font-size: 33px;line-height: 43px;font-weight: 400;}
.ban-div .sub-title {font-size: 13px;line-height: 21px;}
.ban-div .sub-title1 {margin-top: 22px;}
.ban-div .eng-title {font-size: 23px;line-height: 30px;color: rgba(255,255,255,0.70);}
.ban-div .line-title {width: 33px;height: 3px;margin: 0 auto;background: #fff;}
.banner-more {width: 136px;height: 36px;margin: 39px auto 0;background: #3d91ff;border-radius: 4px;line-height: 37px;cursor: pointer;}
/* 淡入淡出 */
.carousel-fade .carousel-inner .item {transition-property: opacity;}   
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {opacity: 0;}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {opacity: 1;}
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {left: 0;transform: translate3d(0, 0, 0);}
.carousel-fade .carousel-control {z-index: 2;}
/* banner轮播图分页器动画 */
.carousel-indicators li {position: relative;width: 90px;height: 2px;margin: 0;margin-right: 6px;border: none;}
.carousel-indicators .active {width: 90px;height: 2px;margin-right: 6px;background-color: #B4BEC5;}
.carousel-indicators li:before{content: '';position: absolute;width: 90px;height: 2px;background: #B4BEC5;top: 0;left: 0;}
.carousel-indicators li:after{content: '';position: absolute;width: 0;height: 2px;background: #fff;top: 0;left: 0;}
.carousel-indicators li.active:after{animation: progress 3s  linear;animation-fill-mode:forwards;}

.dynamic-head, .solution-head, .product-head{position: relative;text-align: center;}
/* 新闻动态、优秀解决方案、优秀产品的大标题 */
.big-title{display: block;margin-bottom: 10px;padding-top: 40px;font-size: 24px;line-height: 35px;color: #595757;font-weight: bold;}
/* 大标题下蓝色短线 */
.line {width: 40px;height: 2px;margin: 0 auto 40px;background: #3d91ff;}
.dynamic-head .line {margin-bottom: 46px;}
.solution-head .line {margin-bottom: 42px;}

/* 了解更多 button */
.seemore {margin: 30px 0 82px;text-align: center;}
.seemore .knowmore {position: relative;top: 0;right: 0;display: inline-block;width: 125.8px;height: 33.3px;border: 1px solid #90B9FF;border-radius: 17px;line-height: 32px;color: #90B9FF;overflow: hidden;z-index: 1;
-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);
-ms-transition: all .8s linear;-o-transition: all .8s linear;-webkit-transition: all .8s linear;-moz-transition: all .8s linear;transition: all .8s linear;}
.seemore .knowmore:hover {/* border-color: #3d91ff; */color: #fff;background: #3d91ff;
/* -ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease; */}
/* .seemore .knowmore:before {content: '';position: absolute;top: 0;left: 0;width: 0;height: 100%;background: #3d91ff;border-radius: 17px;z-index: -1;
-ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease;}
.seemore .knowmore:hover:before {width: 100%;} */
/* .seemore .knowmore:before {content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: #3d91ff;border-radius: 17px;z-index: -1;
-webkit-transform: scale(0);transform: scale(0);
-ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease;}
.seemore .knowmore:hover:before {-webkit-transform: scale(1.1);transform: scale(1.1);} */

.seemore .knowmore span {letter-spacing: -.3em}
.solution .seemore {margin-top: 32px;margin-bottom: 0;}
.product .seemore {margin: 0;}

/* 新闻动态 */
.dynamic {width: 1180px;margin: 6px auto 0;}
.dynamic-left {position: relative;float: left;width: 580px;height: 387px;overflow: hidden;}
.dynamic-left img {width: 100%;;height: 100%;
-ms-transition: transform cubic-bezier(.215,.61,.355,1) 1s;-o-transition: transform cubic-bezier(.215,.61,.355,1) 1s;-webkit-transition: transform cubic-bezier(.215,.61,.355,1) 1s;-moz-transition: transform cubic-bezier(.215,.61,.355,1) 1s;transition: transform cubic-bezier(.215,.61,.355,1) 1s;}
.dynamic-left:hover img {transform: scale(1.1);}
.dynamic-left .news-con {position: absolute;bottom: 0;width: 100%;height: 107px;padding: 14px 34px 18px 28px;background: rgba(0,0,0,0.5);border-radius: 0 0 4px 4px;color: #fff;}
.dynamic-left .new-time {height: 21px;font-size: 16px;opacity: .5;}
.dynamic-left .news-title {height: 21px;font-size: 16px;}
.dynamic-left .new-info {max-height: 50px;line-height: 20px;font-size: 14px;}

.news-item {float: left;width: 580px;margin-left: 20px;height: 129px;padding: 26px 21px 16px 28px;
-ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease;}
.news-item:hover {/* background-color: #f5f5f5; */box-shadow: 0px 3px 15px rgba(71, 119, 183, 0.16);cursor: pointer;transform: translateY(-4px);}
.news-item .news-title {margin-bottom: 10px;font-size: 16px;line-height: 21px;color: #333;}
.news-item .news-title .tit {display: inline-block;width: auto;height: 21px;padding-left: 10px;background: url('../images/index-news-rect-default.png') no-repeat;background-position-y: 3px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;
-ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease;}
.news-item .news-time {float: right;display: inline-block;width: 85px;font-size: 14px;line-height: 20px;color: #999;}
.news-item .news-info {height: 50px;font-size: 14px;line-height:20px;color: #999;}
.news-item:hover .news-title .tit {padding-left: 10px;background: url('../images/index-news-rect.png') no-repeat;background-position-y: 3px;color: #3D91FF;}

/* 解决方案 */
.solution {padding: 0 0 41px;background: #f8f8f8;}
.solution-body {position: relative;}
.jjfa-swiper {width: 1180px;height: 350px;}
.jjfa-swiper .swiper-slide img {border-radius: 4px;}
.jjfa-swiper .slide-bottom {position: absolute;bottom: 0;width: 100%;height: 50px;background: rgba(0,0,0,0.6);border-radius: 0 0 4px 4px;text-align: center;font-size: 16px;line-height: 50px;color: #fff;}
.jjfa-swiper .desc {position: absolute;top: 50%;left: 50%;width: 100%;padding: 0 27px;text-align: center;opacity: 0;z-index: 3;filter: alpha(opacity=0);
-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);transform: translate(-50%,-50%);
-ms-transition: all .6s ease;-o-transition: all .6s ease;-webkit-transition: all .6s ease;-moz-transition: all .6s ease;transition: all .6s ease;}
.jjfa-swiper .swiper-slide:after {content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 0;background: #fff;border-radius: 3px;opacity: 0.9;z-index: 2;
-ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease;}
.jjfa-swiper .desc h4 {margin-bottom: 13px;font-size: 18px;line-height: 24px;color: #333;}
.jjfa-swiper .desc p {text-align: left;font-size: 14px;line-height: 24px;color: #666;text-indent: 2em;}

.jjfa-swiper .swiper-slide:hover .slide-bottom {display: none;}
.jjfa-swiper .swiper-slide:hover .desc{opacity: 1;filter: alpha(opacity=100);
-ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease;}
.jjfa-swiper .swiper-slide:hover:after{height: 100%;
-ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease;}
/* 第一版解决方案样式 */
/* .index-solution {width: 100%;height: 127px;background-color: #F1F2F6;border-bottom: 1px solid #E0E4E8;}
.index-solution ul {width: 1180px;height: 127px;margin: 0 auto;}
.index-solution ul li {width: 147px;margin-left: 0;}
.index-solution ul li.active {background: linear-gradient(180deg,#4280fe 0%,#35adff 100%);}
.index-solution ul li a {height: 127px;padding: 78px 0 25px;border-radius: 0;text-align: center;font-size: 18px;color: #333;}
.index-solution li a:focus, .index-solution li a:hover {background: none;}
.index-solution li.active a {height: 127px;font-size: 16px;}
.index-solution li.active a, .index-solution li.active a:focus, .index-solution li.active a:hover {background: none;}
.index-solution ul li.electric a {background: url('../images/index-solution/icon_dl2.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.electric.active a {background: url('../images/index-solution/icon_dl1.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.railroad a {background: url('../images/index-solution/icon_gdjt2.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.railroad.active a {background: url('../images/index-solution/icon_gdjt1.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.petroleum a {background: url('../images/index-solution/icon_sh2.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.petroleum.active a {background: url('../images/index-solution/icon_sh1.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.engineering a {background: url('../images/index-solution/icon_gc2.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.engineering.active a {background: url('../images/index-solution/icon_gc1.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.publish a {background: url('../images/index-solution/icon_cb2.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.publish.active a {background: url('../images/index-solution/icon_cb1.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.make a {background: url('../images/index-solution/icon_zz2.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.make.active a {background: url('../images/index-solution/icon_zz1.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.gov a {background: url('../images/index-solution/icon_zf2.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.gov.active a {background: url('../images/index-solution/icon_zf1.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.others a {background: url('../images/index-solution/icon_qt2.png') no-repeat 50px 23px;background-size: 48px;}
.index-solution ul li.others.active a {background: url('../images/index-solution/icon_qt1.png') no-repeat 50px 23px;background-size: 48px;}
.tab-content.solution-con {background-color: #f8f8f8;}
.tab-pane {width: 1180px;height: 603px;margin: 0 auto;padding-top: 36px;}
.solution-con-left {position: relative;float: left;width: 380px;height: 100%;z-index: 0;}
.underimg {position: absolute;top: 24px;left: 24px;width: 356px;height: 238px;background: #edf1f7;z-index: -1;}
.solution-con-left h1 {margin-top: 42px;margin-bottom: 7px;line-height: 47px;color: #333;font-weight: bold;}
.solution-con-left h4 {margin: 0 0 27px;font-size: 20px;line-height: 28px;color: #333;}
.solution-con-left .desc {max-height: 112px;font-size: 16px;line-height: 28px;color: #666;}
.solution-con-left .line {width: 50px;height: 2px;margin: 33px 0 0;background-color: #3d91ff;}
.solution-con-right {float: left;width: calc(100% - 380px);height: 100%;padding: 0 66px 0 78px;}
.solution-con-right li {float: left;width: 170px;margin: 0 70px 25px 0;font-size: 14px;line-height: 19px;color: #333;cursor: pointer;}
.solution-con-right li:nth-child(3n) {margin-right: 0;} */

/* 产品 */
/* .product  {padding-bottom: 109px;} */
.product-head {padding-top: 20px;}
.product-body {position: relative;width: 100%;height: 618px;margin: 0 auto;}
.product-swiper {/* width: 1190px;height: 100%;padding: 91px 16px 0px 24px; */width: 1140px;height: 100%;padding: 91px 30px 0px 20px;box-sizing: content-box;}
.product-swiper .swiper-slide {width: 360px!important;height: 436px;padding: 48px 38px 32px 39px;border-radius: 4px;box-shadow: 0px 0px 15px rgba(71,119,183,0.1);text-align: center;
-ms-transition: 300ms;-o-transition: 300ms;-webkit-transition: 300ms;-moz-transition: 300ms;transition: 300ms;}
.product-swiper .logo {width: 94px;height: 94px;margin: 0 auto;}
.product-swiper .logo img {width: 94px;height: 94px;}
.product-swiper .name {margin-top: 16px;margin-bottom: 32px;font-size: 20px;line-height: 26px;color: #333;font-weight: 600;}
.product-swiper .function {text-align: left;font-size: 18px;}
.product-swiper .function p {margin-bottom: 16px;font-size: 18px;line-height: 24px;color: #333;}
.product-swiper .function p.introduction {height: 81px;margin-bottom: 31px;font-size: 14px;color: #666;}
.product-swiper .btn {position: relative;display: inline-block;width: 94px;height: 36px;padding: 0;border: 1px solid #d4d4d4;border-radius: 4px;line-height: 36px;color: #999;
-ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease;}
.product-swiper .btn:active {box-shadow: none;}
.product-swiper .swiper-slide-active,
.product-swiper .swiper-slide-duplicate-active {width: 380px!important;height: 524px;top: -44px;/* padding-top: 69px; */box-shadow:0px 0px 50px rgba(71,119,183,0.2);}
.product-swiper .swiper-slide-active .name {margin-top: 42px;margin-bottom: 50px;}
/* .product-swiper .swiper-slide-active .btn {background: #3d91ff;border: none;color: #fff;} */
.product-swiper .btn:before {content: '';position: absolute;left: 0;top: 0;width: 0;height: 100%;background: #3d91ff;z-index: -1;
-ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease;}
.product-swiper .btn:hover {border-color: #3d91ff;color: #fff;}
.product-swiper .btn:hover:before {width: 100%;}
.product-swiper .btn span {letter-spacing: -.3em}

/* 这种改变svg颜色 不兼容IE */
/* -webkit-mask-image: url(../images/swiperToRightDisabled.svg);mask-image: url(../images/swiperToRightDisabled.svg);background-color:#3d91ff; */
.swiper-button-next, .swiper-button-next1 {right: 10px;width: 30px;height: 30px;background: url('../images/swiperToRightDefault.svg');outline: none;
-ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease;}
/* 当它是svg ie浏览器不显示 ！ */
.swiper-button-prev, .swiper-button-prev1 {left: 10px;width: 30px;height: 30px;background: url('../images/swiperToLeftDefault.png');outline: none;
-ms-transition: all .45s ease;-o-transition: all .45s ease;-webkit-transition: all .45s ease;-moz-transition: all .45s ease;transition: all .45s ease;}
.swiper-button-next:hover, .swiper-button-next1:hover {background: url('../images/swiperToRightHover.svg');}
.swiper-button-prev:hover, .swiper-button-prev1:hover {background: url('../images/swiperToLeftHover.svg');}
.swiper-button-next:active, .swiper-button-next1:active {background: url('../images/swiperToRightActive.svg');}
.swiper-button-prev:active, .swiper-button-prev1:active {background: url('../images/swiperToLeftActive.svg');}
.swiper-button-next {margin-top: -9px;}
.swiper-button-prev {margin-top: -9px;}
.swiper-button-next1 {position: absolute;top: 50%;left: auto;margin-top: -15px;cursor: pointer;}
.swiper-button-prev1 {position: absolute;top: 50%;right: auto;margin-top: -15px;cursor: pointer;}
.swiper-button-next.swiper-button-disabled, .swiper-button-next1.swiper-button-disabled {background: url('../images/swiperToRightDisabled.svg');opacity: 1;cursor: auto;pointer-events: none;}
.swiper-button-prev.swiper-button-disabled, .swiper-button-prev1.swiper-button-disabled {background: url('../images/swiperToLeftDisabled.svg');opacity: 1;cursor: auto;pointer-events: none;}

@media screen and (min-width:1800px) {
	.carousel-inner>.item>a img {height: 600px;}
	.ban-div .big-title {margin-bottom: 15px;font-size: 52px;line-height: 69px;font-weight: bold;}
	.ban-div .big-title1 {margin-top: 147px;}
	.ban-div .big-title2 {margin-top: 120px;}
	.ban-div .big-title3 {margin-top: 162px;margin-bottom: 3px;font-size: 46px;line-height: 61px;font-weight: 400;}
	
	.ban-div .sub-title {font-size: 18px;line-height: 30px;}
	.ban-div .sub-title1 {height: 70px;margin-top: 31px;}
	.ban-div .eng-title {font-size: 32px;line-height: 42px;color: rgba(255,255,255,0.70);}
	
	.swiper-button-prev, .swiper-button-prev1 {left: calc(50% - 698px);}
	.swiper-button-next, .swiper-button-next1 {right: calc(50% - 698px);}
}

/* banner轮播图分页器 */
@keyframes progress {
	0% {width: 0;}
	100% {width: 100%;}
}
